### Function

# FwupdPlugin StructEfiSectionGuidDefined new

#### Declaration [src]

    FuStructEfiSectionGuidDefined*
    fu_struct_efi_section_guid_defined_new (
      void
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Return value

Type: `FuStructEfiSectionGuidDefined`

No description available.

The data is owned by the called function.